.wraper{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  margin-left: 30%;
}
h1{
margin-left: 30%;
}
.calc{
  background-color: rgba(29, 22, 22, 0.86);
  height:300px;
  width: 250px;
  padding: 50px 50px;
  border: 5px solid black;
  border-radius: 10px;

}
#display{
  width: 250px;
  height: 60px;
  margin-bottom: 10px;
  
}
.row1{
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.row2{
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.row3{
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  
}
.row4{
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  
}
input{
  height: 60px;
  width: 80px;
  text-align: center;
  font-size: larger;
  font-weight: bolder;
}
.operator{
  background-color: yellow;
}